.site-announcement {
  background-color: #ffeb3b;
  color: #000000;
}

.alert--warning,
.alert--site-announcement {
  background-color: #ffeb3b;
  border-color: #ffeb3b;
  color: #000000;
}

.alert .button:visited,
.alert .button:hover,
.alert .button:focus,
.alert .button:active {
  color: #000000;
}

.visually-hidden {
  color: #ffffff !important;
}

.widget-row--background-effect {
  background-size: 80%;
}

.supplement a:not(.button) {
  word-break: normal;
}

.site-search--header.site-search--homepage {
  padding: 2rem;
}
